Page 1 of 1

Radio

Posted: Thu Feb 09, 2017 4:40 pm
by Jcinside
Hi now i cant play radio need missing some pluggin do you have list of pluggins that are needed for that THX

Radio

Posted: Fri Feb 10, 2017 3:12 am
by kinggo
usually, you need all of the gstreamers one (good, bad, ugly)

Radio

Posted: Fri Feb 10, 2017 6:11 am
by anonbeat

Radio

Posted: Fri Feb 10, 2017 1:45 pm
by Jcinside
thx

Radio

Posted: Fri Feb 10, 2017 1:45 pm
by Jcinside
Solved

Radio

Posted: Tue Feb 14, 2017 10:36 am
by Jcinside
Solved with this. gstreamer1.0-libav:amd64 (1.8.3-1ubuntu0.2) ...